Update manager view
PATCH
Update the name and full manager layout state for a personal or organization-shared manager view.
apiKeyAuthheader
x-api-key<token>API key for authentication. Keys are prefixed with cops_.
id*stringMatch
^mv_.+[\s\S]*$application/json- body
name*stringLength
1 <= length <= 80state*Response schema unavailable.
curl -X PATCH 'https://cops.app/api/brand/manager/views/string' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "state": { "version": 1, "activeTab": "campaigns", "global": {}, "tabs": { "campaigns": { "columns": { "visibility": { "property1": true, "property2": true }, "order": [ "string" ], "pinning": { "left": [ "string" ] } } }, "creators": { "columns": { "visibility": { "property1": true, "property2": true }, "order": [ "string" ], "pinning": { "left": [ "string" ] } } }, "accounts": { "columns": { "visibility": { "property1": true, "property2": true }, "order": [ "string" ], "pinning": { "left": [ "string" ] } } }, "videos": { "columns": { "visibility": { "property1": true, "property2": true }, "order": [ "string" ], "pinning": { "left": [ "string" ] } } } } }}'Example Response200
Empty